.mod_tm_counters .counter_item {
  padding-bottom: 80px;
  position: relative;
}
.mod_tm_counters .counter_item:after {
  position: absolute;
  left: 50%;
  -moz-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  bottom: -7px;
  content: '';
  border-bottom: 5px solid #fedd02;
  width: 100%;
  max-width: 53px;
}
.mod_tm_counters .counter_item .counter-wrapper {
  position: relative;
}
.mod_tm_counters .counter_item .counter-wrapper .counter-wrapper-box .counter-wrapper-box_content .counter-value-box .counter-value {
  font-size: 44px;
  font-weight: 900;
  line-height: 50px;
  margin: 0 0 2px;
  border: none;
  color: #273aa3;
  background: transparent;
}
.mod_tm_counters .counter_item .counter-wrapper .counter-wrapper-box .counter-wrapper-box_content .counter-title {
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #273aa3;
}
.mod_tm_counters__circle .counter_item {
  text-align: center;
}
.mod_tm_counters__circle .counter_item .counter-wrapper {
  display: block;
  position: relative;
  max-width: 270px;
  margin: 0 auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 5px solid #eaeaea;
}
.mod_tm_counters__circle .counter_item .counter-wrapper .counter-wrapper-box {
  width: 100%;
  padding-top: 100%;
}
.mod_tm_counters__circle .counter_item .counter-wrapper .counter-wrapper-box .counter-wrapper-box_content {
  position: absolute;
  top: 50%;
  left: 15px;
  right: 15px;
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}